!     Last change:  X    26 Aug 2004    3:08 pm
PROGRAM Circle
! Alex Beck, Martin Lehman
! Math 248
! Aug 26, 2004
 IMPLICIT NONE
 REAL :: diameter, radius, circumference, area, Pi
 Pi = ATAN(1.0)*4.0
 WRITE(*,*) "Enter diameter of the circle: "
 READ(*,*) diameter
 radius = diameter / 2.0
 circumference = diameter * Pi
 area = Pi * radius ** 2
 WRITE(*,*) "Radius = ",Radius," Circumference = ",circumference," Area = ",Area
 STOP
END PROGRAM Circle
